IELTS - Bug #2501

Unable to schedule speaking Mock test
10/27/2022 03:41 PM - triveni srikanth

Status: Resolved Start date:
Priority: Urgent Due date:
Assignee: skandha ruban % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

10/27/2022

0%
0.00 hour
0.00 hour

Description

877581 - Nikhitha Chinthala
nikhithareddychinthala?2310@gmail.com

Name: Nikhitha Chinthala Reddy

Email: nikhithareddychinthala2310@gmail.com
Mobile: +916301435775

Course: IELTS

Validity: 60 days

Drupal: 877581

NOTE: Enrolled on 19th September 2022.

History

#1 - 10/28/2022 05:41 AM - selva QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 11/23/2022 10:46 AM - skandha ruban
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

Files

Screenshot from 2022-10-27 21-08-15.png 143 KB

04/19/2025

10/27/2022

triveni srikanth

1/1



mailto:nikhithareddychinthala2310@gmail.com
mailto:nikhithareddychinthala2310@gmail.com
http://www.tcpdf.org

